a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#i1149mainarea1text p,
#i1167mainarea1text li,
#i1150mainarea1text p,
#footercontact1 li,
#i655sidebartext p,
#i804sidebar2text li,
#i1151mainarea1text li,
#i1167mainarea1text p,
#thankyoutext li,
#i1098mainarea1text li,
#i804sidebar2text p,
#i1098mainarea1text p,
#i1151mainarea1text p,
#i771sidebar2text p,
#i760sidebar2text li,
#thankyoutext p,
#i1149mainarea1text li,
#i792sidebartext p,
#footercontact2 li,
#i760sidebar2text p,
#footercontact2 p,
#i1150mainarea1text li,
#i655sidebartext li,
#i771sidebar2text li,
#submitform p,
#i792sidebartext li,
#i1099mainarea1text li,
#footercontact1 p,
#i1099mainarea1text p,
#submitform li  {
   font: normal normal 12px/18px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding-bottom: 9px;
   padding-top: 0px;
   text-indent: 0px;
   text-align: left;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#educationbutton a:hover,
#blank1button a.pm,
#comingbutton a.nmh,
#blank1button a.pmh,
#homebutton a.nmh,
#comingbutton a:hover,
#blank1button a.nmh,
#eventbutton a:hover,
#blank1button a:hover,
#nowbutton a:hover,
#nowbutton a.pm,
#educationbutton a.nmh,
#homebutton a:hover,
#eventbutton a.nmh,
#nowbutton a.pmh,
#eventbutton a.pm,
#eventbutton a.pmh,
#educationbutton a.pm,
#educationbutton a.pmh,
#nowbutton a.nmh  {
   background-position: -120px 0%;
}

#nowmenu div ul li,
#educationsidemenu ul li,
#educationmenu div ul li,
#eventmenu div ul li,
#blankmenu div ul li,
#eventsidemenu ul li,
#footermenu ul li,
#blanksidemenu ul li,
#nowsidemenu ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#eventsidemenu ul,
#educationsidemenu ul,
#nowsidemenu ul,
#educationmenu div ul,
#blankmenu div ul,
#footermenu ul,
#blanksidemenu ul,
#eventmenu div ul,
#nowmenu div ul  {
   margin: 0px;
   padding: 0px;
   color: #FFFFFF;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-style: normal;
   font-weight: normal;
   text-indent: 0px;
   text-align: left;
}

#sidebar1content,
#sidebar1contentcopy,
#sidebar1contentcopy6,
#sidebar1contentcopy5,
#sidebar1contentcopy4,
#sidebar1contentcopy3,
#sidebar1contentcopy2  {
   position: absolute;
   left: 25px;
   top: 230px;
   z-index: 3;
   width: 220px;
   height: 41px;
   margin-left: 0px;
   margin-top: 0px;
}

#i785cmscolumn_f div,
#cmscolumncopy_f div,
#i657cmscolumn_f div,
#i796cmscolumn_f div,
#i752cmscolumn_f div,
#i763cmscolumn_f div,
#i774cmscolumn_f div  {
   clear: left;
   position: relative;
   margin-left: 0px;
   height: 10px;
   width: 950px;
   background-repeat: no-repeat;
}

#i1151mainarea1text,
#i655sidebartext,
#i1098mainarea1text,
#i1099mainarea1text,
#i1149mainarea1text,
#i1150mainarea1text,
#i792sidebartext  {
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: 16px;
}

#homebaseimage1content,
#eventbaseimage1content,
#comingbaseimage1content,
#blankbaseimage1content,
#educationbaseimage1conten  {
   position: absolute;
   left: 25px;
   top: -270px;
   z-index: 6;
   width: 220px;
   height: 270px;
   margin-left: 0px;
   margin-top: 0px;
}

#homebaseimage2content,
#blankbaseimage2content,
#eventbaseimage2content,
#comingbaseimage2content,
#educationbaseimage2conten  {
   position: absolute;
   left: 635px;
   top: -390px;
   z-index: 8;
   width: 340px;
   height: 390px;
   margin-left: 0px;
   margin-top: 0px;
}

#i774cmscolumn_f,
#i657cmscolumn_f,
#cmscolumncopy_f,
#i785cmscolumn_f,
#i763cmscolumn_f,
#i752cmscolumn_f,
#i796cmscolumn_f  {
   width: 950px;
   left: 0px;
   margin-left: 25px;
}

#i785cmscolumn_h,
#i763cmscolumn_h,
#i752cmscolumn_h,
#i796cmscolumn_h,
#i774cmscolumn_h,
#i657cmscolumn_h,
#cmscolumncopy_h  {
   position: absolute;
   height: 8px;
   width: 950px;
   left: 0px;
   top: 0px;
   background-repeat: no-repeat;
}

#blankmenu > div:first-child,
#educationmenu > div:first-child,
#nowmenu > div:first-child,
#eventmenu > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#blankcontent,
#repositorycontent,
#eventcontent,
#homecontent,
#nowcontent,
#comingcontent,
#educationcontent  {
   position: absolute;
   left: 25px;
   top: 0px;
   z-index: 7;
   width: 950px;
   height: 230px;
   margin-left: 0px;
   margin-top: 0px;
}

#i763cmscolumn,
#i796cmscolumn,
#i752cmscolumn,
#i785cmscolumn,
#cmscolumncopy,
#i657cmscolumn,
#i774cmscolumn  {
   margin: 270px 0px 0px 25px;
   min-height: 399px;
   width: 950px;
   top: 0px;
   left: 0px;
   position: relative;
   background-repeat: repeat-y;
   background-attachment: scroll;
   background-position: center top;
}

#homebutton a,
#comingbutton a,
#nowbutton a,
#eventbutton a,
#educationbutton a,
#blank1button a  {
   background: url(sg_home_media/educationbutton.gif) no-repeat;
   display: block;
   width: 120px;
   height: 40px;
}

#submitform fieldset div label,
#submitform fieldset div input,
#submitform fieldset div textarea  {
   font: normal normal 12px/18px Arial, Helvetica, sans-serif;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
}

#nowsidemenu ul li a,
#eventsidemenu ul li a,
#blanksidemenu ul li a,
#educationsidemenu ul li a  {
   padding-left: 20px;
   padding-right: 20px;
   width: 100%;
   display: block;
}

#educationmenu div ul li a,
#eventmenu div ul li a,
#blankmenu div ul li a,
#nowmenu div ul li a  {
   padding-left: 15px;
   padding-right: 10px;
   width: 100%;
   display: block;
}

#eventbutton,
#educationbutton,
#comingbutton,
#homebutton,
#nowbutton,
#blank1button  {
   font: 11px/13px Verdana, sans-serif;
   position: absolute;
   top: 230px;
   z-index: 6;
   width: 120px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#submitform fieldset div input,
#submitform fieldset div textarea  {
   color: #FFFFFF;
}

#blanksidemenu,
#eventsidemenu,
#educationsidemenu,
#nowsidemenu  {
   margin: 11px 0px 0px 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 180px;
}

#i804sidebar2text,
#i771sidebar2text,
#i760sidebar2text  {
   margin: 23px 0px 232px 0px;
   width: 220px;
   top: 0px;
   left: 0px;
   position: relative;
}

#educationbutton a ins,
#comingbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 15px;
   top: 17px;
   height: 8px;
}

#footercontact1 p a,
#footercontact2 p a  {
   display: inline;
}

#nowmenu,
#educationmenu,
#blankmenu  {
   margin: 0px;
   overflow: hidden;
   display: none;
   z-index: 6;
   top: 273px;
   position: absolute;
}

#footercontact2,
#footercontact1  {
   overflow: hidden;
   position: absolute;
   top: 25px;
   z-index: 6;
   margin-left: 0px;
   margin-top: 0px;
}

#educationmenu > div:first-child  {
   width: 157px;
}

#submitform fieldset div label  {
   color: #1A171B;
}

.nowimagemetadata p,
.nowimagemetadata li  {
   font: normal bold 16px/17px Arial, Helvetica, sans-serif;
   padding: 10px 10px 0px 10px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #E54690;
   text-indent: 0px;
   text-align: left;
}

#eventmenu > div:first-child  {
   width: 158px;
}

#blankmenu > div:first-child  {
   width: 94px;
}

#ridefooter,
.flow,
.footer  {
   width: 100%;
   position: relative;
   display: block;
}

#nowmenu > div:first-child  {
   width: 152px;
}

#i1151mainarea1text li  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1099mainarea1text li  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1149mainarea1text li  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1150mainarea1text li  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1098mainarea1text li  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1167mainarea1text li  {
   padding-left: 0px;
   padding-right: 0px;
}

#educationbutton a ins  {
   width: 88px;
}

#educationsidemenu ul  {
   font: 12px/29px Arial, Helvetica, sans-serif;
}

#i1099mainarea1text p  {
   padding-left: 0px;
   padding-right: 0px;
}

#educationmenu div ul  {
   font: 11px/26px Verdana, sans-serif;
}

#i1150mainarea1text p  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1098mainarea1text p  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1167mainarea1text p  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1149mainarea1text p  {
   padding-left: 0px;
   padding-right: 0px;
}

#i1151mainarea1text p  {
   padding-left: 0px;
   padding-right: 0px;
}

#i796cmscolumn_f div  {
   background-image: url(sg_blank1_media/d797cmscentercut.gif);
}

#i771sidebar2text li  {
   padding-left: 20px;
   padding-right: 20px;
}

#artscopelogocontent  {
   position: absolute;
   left: 62px;
   top: 17px;
   z-index: 8;
   width: 197px;
   height: 197px;
   margin-left: 0px;
   margin-top: 0px;
}

#i774cmscolumn_f div  {
   background-image: url(sg_now_media/d797cmscentercut.gif);
}

#i657cmscolumn_f div  {
   background-image: url(sg_home_media/d797cmscentercut.gif);
}

#i785cmscolumn_f div  {
   background-image: url(sg_coming_media/d797cmscentercut.gif);
}

#i760sidebar2text li  {
   padding-left: 20px;
   padding-right: 20px;
}

#cmscolumncopy_f div  {
   background-image: url(sg_home_media/d797cmscentercut.gif);
}

#i752cmscolumn_f div  {
   background-image: url(sg_education_media/d797cmscentercut.gif);
}

#i763cmscolumn_f div  {
   background-image: url(sg_event_media/d797cmscentercut.gif);
}

#i804sidebar2text li  {
   padding-left: 20px;
   padding-right: 20px;
}

#i760sidebar2text p  {
   padding-left: 20px;
   padding-right: 20px;
}

#blank1button a ins  {
   text-decoration: none;
   position: relative;
   left: 41px;
   top: 17px;
   width: 37px;
   height: 8px;
}

#i655sidebartext li  {
   padding-left: 20px;
   padding-right: 20px;
   padding-bottom: 12px;
}

#innerfooter,
#page  {
   margin: 0px auto 0px auto;
   width: 1000px;
   position: relative;
}

#i1151mainarea1text  {
   margin-bottom: 0px;
   margin-left: 50px;
   width: 629px;
}

#i1149mainarea1text  {
   margin-bottom: 234px;
   margin-left: 50px;
   width: 629px;
}

#i804sidebar2text p  {
   padding-left: 20px;
   padding-right: 20px;
}

#i1098mainarea1text  {
   margin-bottom: 0px;
   margin-left: 50px;
   width: 629px;
}

#comingbutton a ins  {
   width: 89px;
}

#footermenu ul li a  {
   padding-left: 10px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#i1150mainarea1text  {
   margin-bottom: 234px;
   margin-left: 50px;
   width: 629px;
}

#i1099mainarea1text  {
   margin-bottom: 0px;
   margin-left: 50px;
   width: 629px;
}

#i792sidebartext li  {
   padding-left: 20px;
   padding-right: 20px;
}

#i771sidebar2text p  {
   padding-left: 20px;
   padding-right: 20px;
}

#i655sidebartext p  {
   padding-left: 20px;
   padding-right: 20px;
   padding-bottom: 12px;
}

#footercontact1 li  {
   font: 11px/14px Verdana, sans-serif;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

#eventbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 32px;
   top: 17px;
   width: 55px;
   height: 8px;
}

#footercontact2 li  {
   font: 11px/14px Verdana, sans-serif;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

#i792sidebartext p  {
   padding-left: 20px;
   padding-right: 20px;
}

#blanksidemenu ul  {
   font: 12px/29px Arial, Helvetica, sans-serif;
}

#footercontact2 p  {
   font: 11px/14px Verdana, sans-serif;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

#eventsidemenu ul  {
   font: 12px/29px Arial, Helvetica, sans-serif;
}

#footercontact1 p  {
   font: 11px/14px Verdana, sans-serif;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
}

#blankmenu div ul  {
   font: 11px/26px Verdana, sans-serif;
}

#eventmenu div ul  {
   font: 11px/26px Verdana, sans-serif;
}

#homebutton a ins  {
   text-decoration: none;
   position: relative;
   left: 43px;
   top: 17px;
   width: 32px;
   height: 8px;
}

#i657cmscolumn_h  {
   background-image: url(sg_home_media/cmscolumncopy.gif);
}

#nowbutton a ins  {
   text-decoration: none;
   position: relative;
   left: 22px;
   top: 17px;
   width: 75px;
   height: 8px;
}

#i785cmscolumn_h  {
   background-image: url(sg_coming_media/d785cmscolumn.gif);
}

#i655sidebartext  {
   margin-bottom: 0px;
   margin-left: 0px;
   width: 220px;
}

#i752cmscolumn_h  {
   background-image: url(sg_education_media/d752cmscolumn.gif);
}

#cmscolumncopy_h  {
   background-image: url(sg_home_media/cmscolumncopy.gif);
}

#i792sidebartext  {
   margin-bottom: 0px;
   margin-left: 0px;
   width: 220px;
}

#thankyoutext li  {
   text-align: center;
   padding-left: 0px;
   padding-right: 0px;
   font-size: 20px;
   line-height: 24px;
   font-weight: bold;
}

#i763cmscolumn_h  {
   background-image: url(sg_event_media/d763cmscolumn.gif);
}

#educationbutton  {
   left: 367px;
}

#i774cmscolumn_h  {
   background-image: url(sg_now_media/d774cmscolumn.gif);
}

#i796cmscolumn_h  {
   background-image: url(sg_blank1_media/d796cmscolumn.gif);
}

#nowmenu div ul  {
   font: 11px/26px Verdana, sans-serif;
}

#footercontact2  {
   width: 170px;
   left: 804px;
}

#footercontact1  {
   width: 193px;
   left: 605px;
}

#nowsidemenu ul  {
   font: 12px/29px Arial, Helvetica, sans-serif;
}

#thankyoutext p  {
   text-align: center;
   padding-left: 0px;
   padding-right: 0px;
   font-size: 20px;
   line-height: 24px;
   font-weight: bold;
}

#i657cmscolumn  {
   background-image: url(sg_home_media/cmscentercuttile.gif);
}

#i752cmscolumn  {
   background-image: url(sg_education_media/d0cmscentercuttile.gif);
}

#i796cmscolumn  {
   background-image: url(sg_blank1_media/d0cmscentercuttile.gif);
}

#footermenu ul  {
   font: 11px/19px Arial, Helvetica, sans-serif;
}

#educationmenu  {
   left: 367px;
   width: 187px;
}

#i785cmscolumn  {
   background-image: url(sg_coming_media/d0cmscentercuttile.gif);
}

#i763cmscolumn  {
   background-image: url(sg_event_media/d0cmscentercuttile.gif);
}

#cmscolumncopy  {
   background-image: url(sg_home_media/cmscentercuttile.gif);
}

#i774cmscolumn  {
   background-image: url(sg_now_media/cmscentercuttile.gif);
}

#buttondivider  {
   background: url(sg_home_media/buttondivider.gif) no-repeat;
   position: absolute;
   left: 245px;
   top: 230px;
   z-index: 5;
   width: 729px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#submitform li  {
   padding-left: 0px;
   padding-right: 0px;
}

#comingbutton  {
   left: 733px;
}

#submitform p  {
   padding-left: 0px;
   padding-right: 0px;
}

#blank1button  {
   left: 855px;
}

#innerfooter  {
   height: 171px;
}

#footerimage  {
   background: url(sg_home_media/footerimage.gif) no-repeat;
   position: absolute;
   left: 25px;
   top: 0px;
   z-index: 5;
   width: 950px;
   height: 171px;
   margin-left: 0px;
   margin-top: 0px;
}

#eventbutton  {
   left: 489px;
}

#editbutton  {
   font: 9px/14px Arial, Helvetica, sans-serif;
   text-align: right;
   overflow: hidden;
   position: absolute;
   left: 935px;
   top: 140px;
   z-index: 6;
   width: 32px;
   height: 7px;
   margin-left: 0px;
   margin-top: 0px;
}

#footermenu  {
   margin: 0px;
   width: 142px;
   z-index: 6;
   top: 22px;
   left: 52px;
   position: absolute;
   overflow: hidden;
}

#ridefooter  {
   clear: left;
   font-size: 0px;
}

#homebutton  {
   left: 245px;
}

#nowbutton  {
   left: 611px;
}

#eventmenu  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 188px;
   z-index: 7;
   top: 273px;
   left: 487px;
   position: absolute;
}

#blankmenu  {
   left: 855px;
   width: 124px;
}

#page_bkg  {
   position: absolute;
   width: 1000px;
   height: 850px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#nowmenu  {
   left: 609px;
   width: 182px;
}

.cFFF * a,
.cFFF a  {
   color: #FFFFFF;
}

#footer  {
   background: transparent url(sg_home_media/footerbackground.gif) repeat-x;
   height: 171px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#page  {
   height: 850px;
}

#top  {
   min-height: 100%;
   width: 100%;
   position: absolute;
}

.nowimagepanel  {
   float: left;
   position: relative;
   display: block;
   overflow: none;
   z-index: 7;
   width: 612px;
   min-height: 245px;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.divider  {
   clear: left;
   display: block;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.footer  {
   clear: left;
}

.c_b a  {
   color: #000000;
}

.flow  {
   z-index: 2;
}

h1,
h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: Arial, Helvetica, sans-serif;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   background: #FFFFFF url(sg_home_media/browserbackground.gif) center top repeat;
   background-attachment: scroll;
   height: 100%;
   -webkit-text-size-adjust: none;
}

